Tracker Bug 1208

When FTP MLSD listing does not include Unix.mode fact, present at least a Perm fact if available

Last modified: 2015-01-08 09:06:42

No search results available

: When FTP MLSD listing does not include Unix.mod... Bug# 1208
: WinSCP : Unspecified
: General : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.6.2
Description
2014-08-20 10:28
https://winscp.net/forum/viewtopic.php?t=14143
Comment #1
2014-08-20 10:29:01
Implemented.
Comment #2
2014-10-30 09:35:47
Documented:
https://winscp.net/eng/docs/ui_file_panel?rev=1414657670&rev2=1414158447&do=diff
Comment #3
2015-01-08 09:06:42
https://winscp.net/forum/viewtopic.php?t=14705

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License